; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[Account Profile Fixer]
link=https://www.carifred.com/apf/AccountProfileFixer.exe

[Tweaking Windows Repair]
link=https://www.majorgeeks.com/mg/getmirror/tweaking_com_windows_repair_portable,1.html
extension=zip
expression=download
headers=1
domain=https://www.majorgeeks.com/

[WuReset]
link=https://github.com/ManuelGil/Reset-Windows-Update-Tool/releases/latest
extension=zip
expression=Portable
domain=https://github.com/

